.menu {
    background-color: #999;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1;
}

.menu a {
    float: left;
    display: block;
    color: #000;
    padding: 20px 20px;
    text-decoration: none;
}

.content {
    font-style: italic;
    width: 40%;
    margin-top: 60px;
    margin-left: 10px;
}
.anchor{
    display:block;
    height:55px;
    margin-top:-55px;
    visibility:hidden;
}
/* Dropup Button */
.dropbtn {
    background-color: #999;
    font-style: italic;
    color: black;
    padding: 20px;
    font-size: 16px;
    border: none;
    z-index: 1;

}

/* The container <div> - needed to position the dropup content */
.dropup {
    position: relative;
    display: inline-block;
}

/* Dropup content (Hidden by Default) */
.dropup-content {
    display: none;
    position: absolute;
    bottom: 58px;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 2;
}

/* Links inside the dropup */
.dropup-content a {
    color: black;
    padding: 12px 55px;
    text-decoration: none;
    display: block;
}

/* Change color of dropup links on hover */
.dropup-content a:hover {background-color: #ddd}

/* Show the dropup menu on hover */
.dropup:hover .dropup-content {
    display: block;
}

/* Change the background color of the dropup button when the dropup content is shown */
.dropup:hover .dropbtn {
    background-color: #8fbc8f;
}
a.knopka {
    font-weight: 700;
    text-decoration: none; /* убирать подчёркивание у ссылок */
    user-select: none; /* убирать выделение текста */
    background: rgb(75, 133, 70); /* фон кнопки */
    padding: .7em 1.5em; /* отступ от текста */
    outline: none; /* убирать контур в Mozilla */
    position: absolute;
    left:850px;
}
a.knopka:hover { background: rgb(143,188,143); } /* при наведении курсора мышки */
a.knopka:active { background: rgb(68, 96, 68); } /* при нажатии */